## xcompmgr 1.1.6

=== debian/changelog ===
xcompmgr (1.1.6-1) unstable; urgency=low

  * New upstream release (Closes: #666464)
    - Report correct version (Closes: #571957)
    - Fix windows updates when using the SHAPE extension (Closes: #593364)
  * New maintainer (Closes: #729378)
  * Bump debhelper compat level to 9
  * Switch to short-form rules
  * Remove spurious debian-changes-1.1.5-1 patch
  * Remove not needed *.install file
  * Drop versioned Build-Depends (versions already in oldstable)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add 01_fix-shadows.patch to fix shadow drawing
  * Update copyright file to Copyright-Format 1.0
  * Add Vcs-* headers

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 15 Nov 2013 14:45:29 +0100
