=== debian/watch ===
version=3
http://xorg.freedesktop.org/releases/individual/app/ xcompmgr-(.*)\.tar\.gz
