## xcompmgr 1.1.7

=== debian/changelog ===
xcompmgr (1.1.7-1) unstable; urgency=medium

  * New upstream release
  * Add xutils-dev to Build-Depends
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 26 Apr 2015 12:25:51 +0200
