=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  libxfixes-dev,
  libxdamage-dev,
  libxrender-dev,
- pkg-config
-Standards-Version: 3.9.5
+ pkg-config,
+ xutils-dev
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xcompmgr.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/xcompmgr.git
