## xcompmgr 1.1.8

=== debian/changelog ===
xcompmgr (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8
  * Remove patch, already applied upstream
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.3.0
  * Add upstream signing-key
  * Clean some minor Lintian messages
  * Add salsa .gitlab-ci.yml

 -- Antoni Villalonga <antoni@friki.cat>  Wed, 10 Apr 2019 14:15:32 +0200
