=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xcompmgr
 Section: x11
 Priority: optional
-Maintainer: Alessandro Ghedini <ghedo@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Antoni Villalonga <antoni@friki.cat>
+Build-Depends: debhelper-compat (= 12),
  automake,
- autotools-dev,
  libx11-dev,
  libxcomposite-dev,
  libxfixes-dev,
@@ -12,9 +11,10 @@
  libxrender-dev,
  pkg-config,
  xutils-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xcompmgr.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/xcompmgr.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/friki-guest/xcompmgr
+Vcs-Git: https://salsa.debian.org/friki-guest/xcompmgr.git
+Homepage: http://lists.freedesktop.org/mailman/listinfo/xorg
 
 Package: xcompmgr
 Architecture: any
