=== debian/watch ===
version=4
opts=pgpmode=auto \
https://xorg.freedesktop.org/releases/individual/app/ xcompmgr-(.*)\.tar\.gz
